# phpMyAdmin MySQL-Dump
# http://phpwizard.net/phpMyAdmin/
#
# Host: db23.puretec.de Database : db33762621

# --------------------------------------------------------
#
# Table structure for table 'config'
#

DROP TABLE IF EXISTS config;
CREATE TABLE config (
   pass varchar(35) NOT NULL,
   name varchar(150) NOT NULL,
   mail varchar(100) NOT NULL,
   url varchar(255),
   what tinyint(2) DEFAULT '0' NOT NULL,
   ratio float(10,2) DEFAULT '0.00' NOT NULL,
   referrer1 smallint(5) unsigned DEFAULT '0' NOT NULL,
   referrer2 smallint(5) unsigned DEFAULT '0' NOT NULL,
   referrer3 smallint(5) unsigned DEFAULT '0' NOT NULL,
   startcredits smallint(5) unsigned DEFAULT '0' NOT NULL,
   ipsperre mediumint(8) unsigned DEFAULT '0' NOT NULL,
   kat varchar(75) NOT NULL,
   werbung tinyint(1) unsigned DEFAULT '0' NOT NULL,
   aufrufe int(10) unsigned DEFAULT '0' NOT NULL,
   htmlcode text NOT NULL,
   last timestamp(14),
   anmeldenmail tinyint(1) unsigned DEFAULT '0' NOT NULL,
   freischalten tinyint(1) unsigned DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'config'
#

INSERT INTO config VALUES ( 'admin', 'PopUp-Exchange', 'webmaster@mws-netz.de', 'http://www.mws-netz.de/', '3', '0.78', '750', '350', '150', '0', '1440', '0', '1', '1', '', '20010704183353', '1', '1');

# --------------------------------------------------------
#
# Table structure for table 'html'
#

DROP TABLE IF EXISTS html;
CREATE TABLE html (
   seite varchar(20) NOT NULL,
   html text NOT NULL
);

#
# Dumping data for table 'html'
#

INSERT INTO html VALUES ( 'anmeldenmail', 'Guten Tag!

Vielen Dank, dass Sie sich bei uns angemeldet haben. Wir bitten Sie den folgenden HTML-Code umgehend in die Homepage einzufgen. 

{htmlcode}

Zu Ihrer Erinnerung:
Loginname: {login}
Passwort: {pass}

mfg');

# --------------------------------------------------------
#
# Table structure for table 'kat'
#

DROP TABLE IF EXISTS kat;
CREATE TABLE kat (
   kat varchar(100) NOT NULL
);

#
# Dumping data for table 'kat'
#


# --------------------------------------------------------
#
# Table structure for table 'p_auf'
#

DROP TABLE IF EXISTS p_auf;
CREATE TABLE p_auf (
   id int(10) unsigned DEFAULT '0' NOT NULL,
   ip varchar(100) NOT NULL,
   url varchar(255) NOT NULL,
   wann timestamp(14),
   KEY wann (wann),
   KEY id (id, ip)
);

#
# Dumping data for table 'p_auf'
#


# --------------------------------------------------------
#
# Table structure for table 'p_checkref'
#

DROP TABLE IF EXISTS p_checkref;
CREATE TABLE p_checkref (
   id mediumint(8) unsigned DEFAULT '0' NOT NULL,
   newid mediumint(8) unsigned DEFAULT '0' NOT NULL
);

#
# Dumping data for table 'p_checkref'
#


# --------------------------------------------------------
#
# Table structure for table 'p_frame'
#

DROP TABLE IF EXISTS p_frame;
CREATE TABLE p_frame (
   url varchar(255) NOT NULL,
   hoehe varchar(5) NOT NULL,
   wo tinyint(2) unsigned DEFAULT '0' NOT NULL,
   views mediumint(8) unsigned DEFAULT '0' NOT NULL,
   last timestamp(14),
   fid mediumint(8) unsigned DEFAULT '0' NOT NULL auto_increment,
   PRIMARY KEY (fid)
);

#
# Dumping data for table 'p_frame'
#


# --------------------------------------------------------
#
# Table structure for table 'p_referrer'
#

DROP TABLE IF EXISTS p_referrer;
CREATE TABLE p_referrer (
   id mediumint(8) unsigned DEFAULT '0' NOT NULL,
   newid mediumint(8) unsigned DEFAULT '0' NOT NULL,
   level tinyint(4) DEFAULT '0' NOT NULL,
   KEY level (level)
);

#
# Dumping data for table 'p_referrer'
#


# --------------------------------------------------------
#
# Table structure for table 'p_stat'
#

DROP TABLE IF EXISTS p_stat;
CREATE TABLE p_stat (
   id int(10) unsigned DEFAULT '0' NOT NULL,
   tag date DEFAULT '0000-00-00' NOT NULL,
   popups mediumint(8) unsigned DEFAULT '0' NOT NULL,
   besucher mediumint(8) unsigned DEFAULT '0' NOT NULL,
   KEY id (id, tag)
);

#
# Dumping data for table 'p_stat'
#


# --------------------------------------------------------
#
# Table structure for table 'p_user'
#

DROP TABLE IF EXISTS p_user;
CREATE TABLE p_user (
   id int(10) unsigned DEFAULT '0' NOT NULL auto_increment,
   login varchar(40) NOT NULL,
   url varchar(255) NOT NULL,
   mail varchar(100) NOT NULL,
   popups mediumint(8) unsigned DEFAULT '0' NOT NULL,
   besucher mediumint(8) unsigned DEFAULT '0' NOT NULL,
   referrer mediumint(8) unsigned DEFAULT '0' NOT NULL,
   werbung mediumint(8) unsigned DEFAULT '0' NOT NULL,
   credits float(6,4) DEFAULT '0.0000' NOT NULL,
   pass varchar(30) NOT NULL,
   kat varchar(75) NOT NULL,
   status tinyint(2) unsigned DEFAULT '0' NOT NULL,
   wann datetime,
   PRIMARY KEY (id),
   UNIQUE login (login)
);

#
# Dumping data for table 'p_user'
#


# --------------------------------------------------------
#
# Table structure for table 'templates'
#

DROP TABLE IF EXISTS templates;
CREATE TABLE templates (
   welches tinyint(2) unsigned DEFAULT '0' NOT NULL,
   html text NOT NULL
);

#
# Dumping data for table 'templates'
#

INSERT INTO templates VALUES ( '0', '<html><body> <b>- {titel} -</b><br><br> {post}
</body></html>');
INSERT INTO templates VALUES ( '1', '<html><body> <table hight=400><tr><td width=160> <p><a href=\"statistik.php?id={id}&vpass={vpass}\"  class=\"menu\">bersicht</a><br> <a href=\"statistik.php?id={id}&vpass={vpass}&ac=stat\" class=\"menu\">Statistik</a><br> <a href=\"statistik.php?id={id}&vpass={vpass}&ac=edit\" class=\"menu\">Daten ndern</a><br> <a href=\"statistik.php?id={id}&vpass={vpass}&ac=spardose\" class=\"menu\">Spardose</a><br> <a href=\"statistik.php?id={id}&vpass={vpass}
&ac=html\" class=\"menu\">HTML-Code</a></p> <p><a href=\"statistik.php?id={id}&vpass={vpass}&ac=del\" class=\"menu\">Mitgliedschaft<br> beenden</a></p> <p><br> </p> </td><td valign=\"_top\"><br><br><br><b>{titel}</b><br><br> {post}</td></tr></table> </body></html>');